/* -------------------------------------------------------------- 
   
   Basic WordPress Blog Styles   
     
-------------------------------------------------------------- */   


/* Images
-------------------------------------------------------------- */

        




.entry-content img {
	margin: 0 0 1.5em 0;
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
  margin-right: 1.5em;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
  margin-left: 1.5em;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	text-align: center;
	margin-bottom: 1.5em;
}
.wp-caption img {
	border: 1px solid #ccc; none;
	margin: 0;
	padding: 2px;
}
.wp-caption p.wp-caption-text {
	margin: 0;
}
.wp-smiley { 
	max-height: 1em;
	margin:0 !important;
}
.gallery dl {
	margin-right:1px;

dl.gallery-item {border:1px solid #ccc; padding:2px;margin-right:3px;}

}
.gallery-caption {
	margin:-1.5em 0 0 0;
}


/* Pullquotes
-------------------------------------------------------------- */

blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 20px;
	text-align: right;
	width: 33%;
	font-style:italic;
}
blockquote.right {
	float: right;
	margin-left: 20px;
	margin-right: 0;
	text-align: left;
	width: 33%;
	font-style:italic;
}
.gallery {
                margin: auto;
        }
        .gallery-item {
                float: left;
                margin-top: 10px;
                text-align: center;
                width: 33%;
        }
        .gallery img {
                
        }
        .gallery-caption {
                margin-left: 0;
        }

p.postmetadata {
	display:block;
	padding:5px 5px 5px 10px;
	font-size:11px;
	border:1px 0 1px 0 solid;
	text-transform:none;
	background:#fffbd9;


}
/*comments
-------------------------------------------------------------- */

.comment-author img { 

	 
	padding:2px;
	border:1px solid;
	float:left;
	margin-right:10px;

}

.comment-meta {
	margin:3px 3px 10px 0px;
	font-size:10px;
	color:#999;
	font-style:italic;
}

.comment-body p {

	padding-left:50px;
}

ol.commentlist li {
	padding:10px;

}

ol.commentlist li.thread-even {
	
	background-color:#FBF7DF;
	background-image:url(../i/comment-ind.jpg) top left no-repeat;

}

#respond form  {
	margin:0 0 1.5em 2.5em;
	

}

a[href$='.pdf'] {
background:transparent url(../i/pdf_icon.gif) center left no-repeat;
display:inline-block;
padding-left:25px;
line-height:25px;
text-transform:capitalize;
font-family:tahoma;
}
 
/* Excel Documents links */
a[href$='.xls'], a[href$='.csv'], a[href$='.xlw'], a[href$='.xlt'] {
background:transparent url(../i/excel.gif) center left no-repeat;
display:inline-block;
padding-left:25px;
line-height:25px;
}
 
/* Word Document Links */
a[href$='.doc'], a[href$='.rtf'], a[href$='.wps'], a[href$='.txt'] {
background:transparent url(../i/word.gif) center left no-repeat;
display:inline-block;
padding-left:25px;
line-height:25px;
text-transform:capitalize;
font-family:tahoma;
}